```toml
title = "Niveau 2.0.66"
images = ["/eternalfest/contrees/templeOublie/002.0.66.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.65.html"
next = "/eternalfest/contrees/templeOublie/002.0.67.html"
```